Subject: Re: Leave
From: Deeksha Dadu <[email-masked]>
To: Nitin <[email-masked]>
Cc: akhil <[email-masked]>, admin <[email-masked]>
Date: Tue, 1 Jul 2014 12:03:13 +0530 (IST)

Hi Nitin, 

While i don't mind granting your leave, you will need to adjust your dates. You know very well that for a long leave, you need to give us sufficient notice so that it can be planned at our end. if you had to go, why were you waiting for the last moment to inform?

I can't grant it at a notice of 10 days. If you need 3-4 days or something, i will be happy to accommodate it but 15 days leaves is possible only either when he comes back or the new people are stable.

From 10th July-24th July, we have approved Binod's leaves, who contributes the most in GE after you. We have cancelled his leaves 3 times and it is not possible to cancel his leave now. we have two new people who are getting trained on GE but of course it is going to take them some time before they are stable and can go live. 

please give me alternate dates and I will ask Akhil to block the dates for you.

regards,
deeksha 

----- Original Message -----
From: "Nitin" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Tuesday, July 1, 2014 4:35:45 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Leave

Dear Ma'am,

   I need 15 days leave from 10th July to 24th July.There is a death anniversary of my Grand mother and a Havan Puja that will go for 7 days so I have to go my hometown. I did not take any leave from November.Please ma'am approve my leaves and do the needful.

Thanks & Regards
Nitin Gupta